import * as mod from '@core/racing/domain/entities/IncidentDescription';

describe('racing/domain/entities/IncidentDescription.ts', () => {
  it('imports', () => {
    expect(mod).toBeTruthy();
  });
});
